commit:     7f3cdd3e02edd1ecf3b9411da3be4a8a0b215ea9
Author:     Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
AuthorDate: Fri Dec 18 09:24:15 2015 +0000
Commit:     Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
CommitDate: Fri Dec 18 09:24:15 2015 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7f3cdd3e

EAPI=5; minor tidying

Package-Manager: portage-2.2.24

 games-action/xblast/xblast-2.10.4.ebuild | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/games-action/xblast/xblast-2.10.4.ebuild 
b/games-action/xblast/xblast-2.10.4.ebuild
index bf8cfbc..cc730a3 100644
--- a/games-action/xblast/xblast-2.10.4.ebuild
+++ b/games-action/xblast/xblast-2.10.4.ebuild
@@ -2,7 +2,7 @@
 # Distributed under the terms of the GNU General Public License v2
 # $Id$
 
-EAPI=4
+EAPI=5
 inherit autotools games
 
 # Change these as releases changes
@@ -49,8 +49,7 @@ src_install() {
 
        # Images
        dodir "${IMAGE_INSTALL_DIR}"
-       cp -pPR "${WORKDIR}/${IMAGES}"/* "${D}/${IMAGE_INSTALL_DIR}" \
-               || die "cp failed"
+       cp -pPR "${WORKDIR}/${IMAGES}"/* "${D}/${IMAGE_INSTALL_DIR}" || die
 
        # Levels
        insinto "${GAMES_DATADIR}/xblast/level"

Reply via email to